/* CSS Document */

.mar_10L { margin-left: 10px; }

.cat_anm { display: block; }
.topmenu-img { display: block; }
@media (min-width: 320px) {
	#col_R { width: 320px; }
	/*#product_image { width:320px; height: 320px; }*/
	#product_buy { margin-left: 0px; }
	.cat_anm { display: none; }
	.slog { padding-top: 380px !important; font-size: 1.8em !important; }
	.ind-badg-txt { padding-left: 0px !important; padding-right: 0px !important; }
	.category-description { padding-left: 0px !important; padding-right: 0px !important;}
	.btn-shop  a:link { display: none !important; }
	.btn-katalog   a:link { display: none !important; }
	.btns_i_L { text-align: center !important; }
	.btns_i_R { text-align: center !important; }
	.topmenu-img { display: none; }
}
	
@media (min-width: 480px) {
	/*#product_image { width:480px; height: 480px; }*/
	.cat_anm { display: none; }
	.slog { padding-top: 0px !important;  font-size: 1.8em !important; }
	.ind-badg-txt { padding-left: 0px !important; padding-right: 0px !important; }
}

@media (min-width: 768px) {
	/*header { background: url(/template/images/bg_header.png) no-repeat center -10px; }*/
	#col_R { width: 440px; }
	/*#product_image { width:320px; height: 320px; }*/
	.cat_anm { display: none; }
	.slog { padding-top: 0px !important;  font-size: 1.8em !important; }
	.ind-badg-txt { padding-left: 0px !important; padding-right: 0px !important; }
}
@media (min-width: 992px) {
	/*header { background: url(/template/images/bg_header.png) no-repeat center -10px; }*/
	#col_R { width: 720px; }
	.cat_anm { display: inline; }
	.slog { padding-top: 0px !important; font-size: 3em !important; }
	.ind-badg-txt { padding-left: 150px !important; padding-right: 150px !important; }
	/*#product_image { width:320px; height: 320px; }*/
	.category-description { padding-left: 300px !important; padding-right: 300px !important;}
	.topmenu-img { display: block; }
}
@media  (min-width: 1200px) {
	/*header { background: url(/template/images/bg_header.png) no-repeat center -10px; }*/
	#col_R { width: 880px; }
	/*#product_image { width:390px; height: 390px; }*/
	.cat_anm { display: inline; font-size: 3em !important; }
	.ind-badg-txt { padding-left: 80px !important; padding-right: 80px !important; }
	.category-description { padding-left: 300px !important; padding-right: 300px !important;}
	.btn-shop  a:link { display: block !important; }
	.btn-katalog   a:link { display: block !important; }
	.btns_i_L { text-align: right !important; }
	.btns_i_R { text-align: left !important; }
}